#cabecalho .busca { padding: 0; border: none; background: transparent; width: 250px; }
#cabecalho .busca input { padding: 10px 0px 10px 15px; border-radius: 10px; }
#cabecalho .busca .botao-busca { height: 42px; top: 0; right: 0; border-radius: 10px; border-top-left-radius: 0; border-bottom-left-radius: 0; width: 55px; font-size: 18px; }
.acoes-conta>li i { border-radius: 25px; }
.carrinho { border-radius: 10px; width: 220px; }
.carrinho>a i { border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
.listagem .listagem-item{text-align:center}
.listagem-linha .preco-produto{font-size:20px}
.listagem-linha .preco-produto .preco-parcela{font-size:14px}
.listagem .titulo-categoria {
    text-align: center;
    font-size: 23px;
}
.secao-banners .flexslider {
padding-top: 0;
margin: 0;
border: 0 none;
}
.menu.superior .titulo { margin: 0 0 ; }
.menu.superior .nivel-dois { top: 20px; }
.barra-inicial {
    display: none;
}
#cabecalho > div.conteiner > div.menu.superior > ul {
    display: flex;
    justify-content: center;
}
.menu li.com-filho>a i {display: none;}
/* Pop up produto pagina produto */
.pagina-produto .acoes-flutuante.borda-principal.hidden-phone.hidden-tablet {
display: none !important;}
/* BANNER */
.secao-banners .conteiner {
max-width: 100%;
padding: 0;
margin:0;
margin-top: 0px;
border:none;
}
.flexslider {
margin: 0 0 60px;
background: #fff;
border:none;
position: relative;
zoom: 1;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
-moz-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
-o-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
box-shadow: 0 1px 4px rgba(0 ,0 ,0 ,0.2 );
}
#barraTopo {
    display: none ;
}

#cabecalho .conteiner {
max-width: 100% ;
}

.secao-banners .conteiner {
max-width: 100% ;
}

#corpo .conteiner {
max-width: 100% ;
}
.menu.superior {
background: #ffffff;
}
.menu.superior .titulo {
color: #000000;
}
.listagem .titulo-categoria {
    text-align: center;
}
#rodape .titulo, #rodape .institucional * { color: #000000; }
#rodape .institucional, #rodape .pagamento-selos { background: #FFFFFF; }
.desconto-a-vista .cor-principal.titulo {
    color: green ;
    font-size: 27px;
}
@media (max-width: 768px){#listagemProdutos > ul{display:flex;flex-wrap:wrap;justify-content:center;align-items:flex-start}#listagemProdutos > ul li.listagem-linha ul{display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:center}#listagemProdutos > ul li.listagem-linha ul li{width:50%;margin:0 0 20px}.listagem.com-caixa .listagem-item{border:0;min-height:368px}.listagem.com-caixa .listagem-item .imagem-produto{border:0;padding:0}.listagem .listagem-item .info-produto{border:none;padding:5px 0}.listagem .listagem-item .info-produto .nome-produto{min-height:90px;display:flex;align-items:center}.busca .botao-busca{padding:5px 14px}.listagem .listagem-item .acoes-produto-responsiva,#btn-top{display:none}}
@media only screen and (max-width: 767px){
	.tabela-carrinho td{
		/*display: table-cell;*/
		display: inline-grid;
	}
	.produto-info ul li:nth-child(1),
	.produto-info ul li:nth-child(2){
		display: none;
	}
	.tabela-carrinho .quantidade input[type=text] {
		width: 20px;
 		border-radius: 10px;
		border: 1px solid lightgray;
		margin: 0;
	}
	.tabela-carrinho .quantidade {
		margin: auto;
	}
	
	.preco-produto strong.titulo, 
	.resumo-compra .preco-produto .titulo, 
	.resumo-compra .total strong {
		font-size: 16px;
	}

	.tabela-carrinho .quantidade a, 
	.tabela-carrinho .excluir a {
		font-size: 16px;
	}

	.tabela-carrinho tr {
		text-align: left;
	}

	table.table.tabela-carrinho td.hidden-phone {
		display: inline-grid;
		width: 24%;
		margin: 0;
		padding: 0;
	}

	table.table.tabela-carrinho .clearfix {
		display: inline-grid;
		width: 24%;
		margin: 0;
		padding: 0;
	}

	table.table.tabela-carrinho td.hidden-phone .preco-venda {
		display: none;
	}
	
	table.table.tabela-carrinho td.sem-borda:not(.conteiner-imagem) {
		width: 70%;
	}
    
    table.table.tabela-carrinho tr:not(.bg-dark) td:not(.clearfix, .hidden-phone, .sem-borda) {
		width: 17%;
	}
}